Debian Bug report logs - #612257
Three Tomcat vulnerabilities

version graph

Package: tomcat6; Maintainer for tomcat6 is Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>; Source for tomcat6 is src:tomcat6.

Reported by: Moritz Muehlenhoff <muehlenhoff@univention.de>

Date: Mon, 7 Feb 2011 08:45:14 UTC

Severity: grave

Tags: security

Fixed in versions tomcat6/6.0.28-10, tomcat6/6.0.28-9+squeeze1

Done: tony mancill <tmancill@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, team@security.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#612257; Package tomcat6. (Mon, 07 Feb 2011 08:45:17 GMT) Full text and rfc822 format available.

Acknowledgement sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
New Bug report received and forwarded. Copy sent to team@security.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>.

Your message had a Version: pseudo-header with an invalid package version:

Three Tomcat vulnerabilities

please either use found or fixed to the control server with a correct version, or reply to this report indicating the correct version so the maintainer (or someone else) can correct it for you.

(Mon, 07 Feb 2011 08:45:17 GMT) Full text and rfc822 format available.


Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Moritz Muehlenhoff <muehlenhoff@univention.de>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Three Tomcat vulnerabilities
Date: Mon, 07 Feb 2011 09:00:04 +0100
Package: tomcat6
Version: Three Tomcat vulnerabilities
Severity: grave
Tags: security

CVE-2011-0534, CVE-2011-0013 and CVE-2010-3718 need to be
fixed in squeeze-security and unstable:

http://tomcat.apache.org/security-6.html

Cheers,
        Moritz

-- System Information:
Debian Release: 5.0.1
Architecture: amd64 (x86_64)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.32-ucs35-amd64
Locale: LANG=de_DE.UTF-8, LC_CTYPE=de_DE.UTF-8 (charmap=UTF-8)




Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#612257; Package tomcat6. (Tue, 08 Feb 2011 05:48:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Tue, 08 Feb 2011 05:48:03 GMT) Full text and rfc822 format available.

Message #10 received at 612257@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: 612257@bugs.debian.org
Subject: Re: Bug#612257: Three Tomcat vulnerabilities
Date: Mon, 07 Feb 2011 21:35:59 -0800
On 02/07/2011 12:00 AM, Moritz Muehlenhoff wrote:
> Package: tomcat6
> Version: Three Tomcat vulnerabilities
> Severity: grave
> Tags: security
> 
> CVE-2011-0534, CVE-2011-0013 and CVE-2010-3718 need to be
> fixed in squeeze-security and unstable:
> 
> http://tomcat.apache.org/security-6.html

Hello Moritz,

Thank you for the notification and the link.  I'll prepare an upload of
6.0.28-10 for unstable and then a build for squeeze.

Regards,
tony





Reply sent to tony mancill <tmancill@debian.org>:
You have taken responsibility. (Thu, 10 Feb 2011 07:03:16 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
Bug acknowledged by developer. (Thu, 10 Feb 2011 07:03:16 GMT) Full text and rfc822 format available.

Message #15 received at 612257-close@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: 612257-close@bugs.debian.org
Subject: Bug#612257: fixed in tomcat6 6.0.28-10
Date: Thu, 10 Feb 2011 07:02:16 +0000
Source: tomcat6
Source-Version: 6.0.28-10

We believe that the bug you reported is fixed in the latest version of
tomcat6, which is due to be installed in the Debian FTP archive:

libservlet2.5-java-doc_6.0.28-10_all.deb
  to main/t/tomcat6/libservlet2.5-java-doc_6.0.28-10_all.deb
libservlet2.5-java_6.0.28-10_all.deb
  to main/t/tomcat6/libservlet2.5-java_6.0.28-10_all.deb
libtomcat6-java_6.0.28-10_all.deb
  to main/t/tomcat6/libtomcat6-java_6.0.28-10_all.deb
tomcat6-admin_6.0.28-10_all.deb
  to main/t/tomcat6/tomcat6-admin_6.0.28-10_all.deb
tomcat6-common_6.0.28-10_all.deb
  to main/t/tomcat6/tomcat6-common_6.0.28-10_all.deb
tomcat6-docs_6.0.28-10_all.deb
  to main/t/tomcat6/tomcat6-docs_6.0.28-10_all.deb
tomcat6-examples_6.0.28-10_all.deb
  to main/t/tomcat6/tomcat6-examples_6.0.28-10_all.deb
tomcat6-user_6.0.28-10_all.deb
  to main/t/tomcat6/tomcat6-user_6.0.28-10_all.deb
tomcat6_6.0.28-10.debian.tar.gz
  to main/t/tomcat6/tomcat6_6.0.28-10.debian.tar.gz
tomcat6_6.0.28-10.dsc
  to main/t/tomcat6/tomcat6_6.0.28-10.dsc
tomcat6_6.0.28-10_all.deb
  to main/t/tomcat6/tomcat6_6.0.28-10_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612257@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
tony mancill <tmancill@debian.org> (supplier of updated tomcat6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Wed, 09 Feb 2011 21:49:33 -0800
Source: tomcat6
Binary: tomcat6-common tomcat6 tomcat6-user libtomcat6-java libservlet2.5-java libservlet2.5-java-doc tomcat6-admin tomcat6-examples tomcat6-docs
Architecture: source all
Version: 6.0.28-10
Distribution: unstable
Urgency: medium
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: tony mancill <tmancill@debian.org>
Description: 
 libservlet2.5-java - Servlet 2.5 and JSP 2.1 Java API classes
 libservlet2.5-java-doc - Servlet 2.5 and JSP 2.1 Java API documentation
 libtomcat6-java - Servlet and JSP engine -- core libraries
 tomcat6    - Servlet and JSP engine
 tomcat6-admin - Servlet and JSP engine -- admin web applications
 tomcat6-common - Servlet and JSP engine -- common files
 tomcat6-docs - Servlet and JSP engine -- documentation
 tomcat6-examples - Servlet and JSP engine -- example web applications
 tomcat6-user - Servlet and JSP engine -- tools to create user instances
Closes: 608527 612257
Changes: 
 tomcat6 (6.0.28-10) unstable; urgency=medium
 .
   * Team upload.
   * Add Portuguese/Brazilian debconf translation.
     Thanks to José de Figueiredo (Closes: #608527)
   * Add patches for CVE-2011-0534, CVE-2010-3718, CVE-2011-0013
     (Closes: #612257)
Checksums-Sha1: 
 7196fec8ee0e45794956f4e2ea32f25af9cf8df7 2261 tomcat6_6.0.28-10.dsc
 bfe44856bb0653cc33bb27eaf17b5b4c3bf4fd59 44976 tomcat6_6.0.28-10.debian.tar.gz
 7c37f9bddd75dc6b268491b0d281361ca174cd7a 48214 tomcat6-common_6.0.28-10_all.deb
 9026bd064c4d7dc1d214c0907546b65dea9d400d 36554 tomcat6_6.0.28-10_all.deb
 d12c89df480360266b04a11e9e39553435d7cd74 26616 tomcat6-user_6.0.28-10_all.deb
 4f5c0c7caf6c55615d94a8e9c30b526bf1480421 3022088 libtomcat6-java_6.0.28-10_all.deb
 295ca758570b40d9b55890d003a22caaa7b5378a 192150 libservlet2.5-java_6.0.28-10_all.deb
 7cfae4731d4dd9f06ab633a3a1bb0050530a0084 254366 libservlet2.5-java-doc_6.0.28-10_all.deb
 e5d40784f642240e02bbdeed05ddc284361ce57b 42930 tomcat6-admin_6.0.28-10_all.deb
 2a56cd73e7d966fbd3ba03fe0e6a0b23fbfb2493 160968 tomcat6-examples_6.0.28-10_all.deb
 7fdda5549fbe5fd826f8c11f2c0f536ee2af5da9 527934 tomcat6-docs_6.0.28-10_all.deb
Checksums-Sha256: 
 8f9539361c2a8e017fd3d1cf62a650305b55969837ed443be2bd4c639231297c 2261 tomcat6_6.0.28-10.dsc
 c6939d545c2db993387c6cdbb5041fe180026cc05725f9d86e8addefa751c2e3 44976 tomcat6_6.0.28-10.debian.tar.gz
 a18f5d27058cda45f291aa37a0fee2f84c596c7369cfeb11e3b051212967bf8c 48214 tomcat6-common_6.0.28-10_all.deb
 97580cf5fa4e6257663f6817603f76780301048619f85e27588420d64776dfdc 36554 tomcat6_6.0.28-10_all.deb
 caeec8b35a45f42c68d40aec537f7524b648c214d753161d93a54321ce066ee7 26616 tomcat6-user_6.0.28-10_all.deb
 23936a14b1084300feb1bd1688117810d93738710e4937cd7aa07d445e843c63 3022088 libtomcat6-java_6.0.28-10_all.deb
 70f20aa8c11dc85a7604e9979a6d27f1ac4f6af5b7015b1e5a094b7477ba1c5a 192150 libservlet2.5-java_6.0.28-10_all.deb
 75f7056e38dcf5cf3ebae24bb9974363a68f3f0a652df8b3fb6e104fb0ff75e9 254366 libservlet2.5-java-doc_6.0.28-10_all.deb
 ed576192dab6073da49316d2d01d4e438c2ab341f87d8fdcc522293f602b94c9 42930 tomcat6-admin_6.0.28-10_all.deb
 116436e46f943e5b1831c2d9d85360ff89cd90fe8c4c6ac40c10da056d4e6e74 160968 tomcat6-examples_6.0.28-10_all.deb
 4eeb86b0f884d97225f6f268155a61ae738ed2cd60b02a92a5879c96e4d53c08 527934 tomcat6-docs_6.0.28-10_all.deb
Files: 
 9065d186360b3c3234c407ef7cb5070b 2261 java optional tomcat6_6.0.28-10.dsc
 66dafc5aa9cf3a730ef6d2fe0680687b 44976 java optional tomcat6_6.0.28-10.debian.tar.gz
 3c2eeec9a7a4c2fc2784e605e5fb713d 48214 java optional tomcat6-common_6.0.28-10_all.deb
 3e0a66dc2ea85983767eb3f3addb9133 36554 java optional tomcat6_6.0.28-10_all.deb
 65d7d9bb9ad7e3c2ffb2f24284c87475 26616 java optional tomcat6-user_6.0.28-10_all.deb
 6bfe6066a16c19789e40fe8484d7ee07 3022088 java optional libtomcat6-java_6.0.28-10_all.deb
 1fb6a308cea40b59720f0d4ef75408c2 192150 java optional libservlet2.5-java_6.0.28-10_all.deb
 d3efeb537943fbaff9f91d80e7d89abc 254366 doc optional libservlet2.5-java-doc_6.0.28-10_all.deb
 44b3128a81cdf03b1a32ffb667909a07 42930 java optional tomcat6-admin_6.0.28-10_all.deb
 dd9c7b2fcb5e9220079c1ba14a932836 160968 java optional tomcat6-examples_6.0.28-10_all.deb
 8e3608fe9edbe4296007b8f2b8da69e7 527934 doc optional tomcat6-docs_6.0.28-10_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNU4hgAAoJECHSBYmXSz6WRUgP/0cPTHTjvch7lSLomZgFeBjm
IqZ650jYqRBsocqhT9JB6PxF+GYsYec3NuO8gbO+sP9i196AtrFP5Oh8QV0Fy9j0
Vrlhbl/+sNLD9BWct8h4X+tDjOW6LJxMOB9p1kwLOOjpva05mtr9muI8mws3OR7W
YjmtHWylJc8gnuUyeIa+N4WKKpcc20nT0rLAc+h/bw0Aa5Rdl6Wh53SIMAkSf0CC
3rFY/nuEHNsahJrcdNdrExfDYIqjp8GmXEW6f/IrIGzBrW3/3k/w+zsqkRwpRkuz
rDz77SQOiTZ2sFPkjxwMgxvsyf5P7nKb6ZGk9lSJy3OnccXVl0AXIx1sQ/5cBkTg
9QHX/czIFEV7oBbMJ5aDLbG0OddFft8p1tKdtlsaW6w1Pym4BIljkdzJNlE4dv+m
UCmgwjZgMBqVRPCWtzxnMznXBDlZldJh6yOy+emxIx1CX4ymm5JXm+ENVyDw7PGO
2d5MFis9+rlKNroQUsjDuu+VKOnXywsueK4K8fqoNugu/oaY4vaVJbb/xYHZakMr
jVe6fJJBDgVw7eQ0m4XEr6PR4u1ybn0jZ8DkfMhxMaupJalEeuyvRiy1H0Tjbwv8
eLT7qsaZKuk1sORM0WoH2J6wLi6QayNdOaH1r+xOjKsWVJSraaoh4yZfvDqdlKtk
OCaviAMMDQ3T+ivcpGzb
=Qh9S
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#612257; Package tomcat6. (Thu, 10 Feb 2011 15:33:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to tony mancill <tmancill@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Thu, 10 Feb 2011 15:33:03 GMT) Full text and rfc822 format available.

Message #20 received at 612257@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: 612257@bugs.debian.org
Subject: Re: Bug#612257: Three Tomcat vulnerabilities
Date: Thu, 10 Feb 2011 07:28:33 -0800
[Message part 1 (text/plain, inline)]
Hello Moritz,

I have uploaded the patched tomcat6 package to unstable and will now build for
squeeze, which I will then upload to my p.d.o page for review.

One question first.  There was one pending update already in SVN for the
Brazilian debconf translation, which I included in the upload to unstable.  Do
you think it's acceptable to allow this to be included in upload for
squeeze-security, or does that bit need to be excluded?  (I'm trying to decide
where to branch in the packaging repo.)

Thank you,
tony

On 02/07/2011 12:00 AM, Moritz Muehlenhoff wrote:
> Package: tomcat6
> Version: Three Tomcat vulnerabilities
> Severity: grave
> Tags: security
> 
> CVE-2011-0534, CVE-2011-0013 and CVE-2010-3718 need to be
> fixed in squeeze-security and unstable:
> 
> http://tomcat.apache.org/security-6.html
> 
> Cheers,


[signature.asc (application/pgp-signature, attachment)]

Information forwarded to debian-bugs-dist@lists.debian.org, Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>:
Bug#612257; Package tomcat6. (Thu, 10 Feb 2011 16:12:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Julien Cristau <jcristau@debian.org>:
Extra info received and forwarded to list. Copy sent to Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>. (Thu, 10 Feb 2011 16:12:03 GMT) Full text and rfc822 format available.

Message #25 received at 612257@bugs.debian.org (full text, mbox):

From: Julien Cristau <jcristau@debian.org>
To: tony mancill <tmancill@debian.org>, 612257@bugs.debian.org
Subject: Re: Bug#612257: Three Tomcat vulnerabilities
Date: Thu, 10 Feb 2011 17:09:50 +0100
[Message part 1 (text/plain, inline)]
On Thu, Feb 10, 2011 at 07:28:33 -0800, tony mancill wrote:

> Hello Moritz,
> 
You don't seem to have sent this to Moritz, only to the bug?

Cheers,
Julien
[signature.asc (application/pgp-signature, inline)]

Reply sent to tony mancill <tmancill@debian.org>:
You have taken responsibility. (Mon, 14 Feb 2011 01:57:15 GMT) Full text and rfc822 format available.

Notification sent to Moritz Muehlenhoff <muehlenhoff@univention.de>:
Bug acknowledged by developer. (Mon, 14 Feb 2011 01:57:15 GMT) Full text and rfc822 format available.

Message #30 received at 612257-close@bugs.debian.org (full text, mbox):

From: tony mancill <tmancill@debian.org>
To: 612257-close@bugs.debian.org
Subject: Bug#612257: fixed in tomcat6 6.0.28-9+squeeze1
Date: Mon, 14 Feb 2011 01:53:35 +0000
Source: tomcat6
Source-Version: 6.0.28-9+squeeze1

We believe that the bug you reported is fixed in the latest version of
tomcat6, which is due to be installed in the Debian FTP archive:

libservlet2.5-java-doc_6.0.28-9+squeeze1_all.deb
  to main/t/tomcat6/libservlet2.5-java-doc_6.0.28-9+squeeze1_all.deb
libservlet2.5-java_6.0.28-9+squeeze1_all.deb
  to main/t/tomcat6/libservlet2.5-java_6.0.28-9+squeeze1_all.deb
libtomcat6-java_6.0.28-9+squeeze1_all.deb
  to main/t/tomcat6/libtomcat6-java_6.0.28-9+squeeze1_all.deb
tomcat6-admin_6.0.28-9+squeeze1_all.deb
  to main/t/tomcat6/tomcat6-admin_6.0.28-9+squeeze1_all.deb
tomcat6-common_6.0.28-9+squeeze1_all.deb
  to main/t/tomcat6/tomcat6-common_6.0.28-9+squeeze1_all.deb
tomcat6-docs_6.0.28-9+squeeze1_all.deb
  to main/t/tomcat6/tomcat6-docs_6.0.28-9+squeeze1_all.deb
tomcat6-examples_6.0.28-9+squeeze1_all.deb
  to main/t/tomcat6/tomcat6-examples_6.0.28-9+squeeze1_all.deb
tomcat6-user_6.0.28-9+squeeze1_all.deb
  to main/t/tomcat6/tomcat6-user_6.0.28-9+squeeze1_all.deb
tomcat6_6.0.28-9+squeeze1.debian.tar.gz
  to main/t/tomcat6/tomcat6_6.0.28-9+squeeze1.debian.tar.gz
tomcat6_6.0.28-9+squeeze1.dsc
  to main/t/tomcat6/tomcat6_6.0.28-9+squeeze1.dsc
tomcat6_6.0.28-9+squeeze1_all.deb
  to main/t/tomcat6/tomcat6_6.0.28-9+squeeze1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 612257@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
tony mancill <tmancill@debian.org> (supplier of updated tomcat6 package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 12 Feb 2011 14:17:29 -0800
Source: tomcat6
Binary: tomcat6-common tomcat6 tomcat6-user libtomcat6-java libservlet2.5-java libservlet2.5-java-doc tomcat6-admin tomcat6-examples tomcat6-docs
Architecture: source all
Version: 6.0.28-9+squeeze1
Distribution: stable-security
Urgency: high
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Changed-By: tony mancill <tmancill@debian.org>
Description: 
 libservlet2.5-java - Servlet 2.5 and JSP 2.1 Java API classes
 libservlet2.5-java-doc - Servlet 2.5 and JSP 2.1 Java API documentation
 libtomcat6-java - Servlet and JSP engine -- core libraries
 tomcat6    - Servlet and JSP engine
 tomcat6-admin - Servlet and JSP engine -- admin web applications
 tomcat6-common - Servlet and JSP engine -- common files
 tomcat6-docs - Servlet and JSP engine -- documentation
 tomcat6-examples - Servlet and JSP engine -- example web applications
 tomcat6-user - Servlet and JSP engine -- tools to create user instances
Closes: 612257
Changes: 
 tomcat6 (6.0.28-9+squeeze1) stable-security; urgency=high
 .
   * Team upload.
   * Update Vcs-* fields in debian/control to track security branch.
   * Add patches for CVE-2011-0534, CVE-2010-3718, CVE-2011-0013
     Thanks to Moritz Muehlenhoff (Closes: #612257)
Checksums-Sha1: 
 17c096365bd465f1605dd2dda35c0c1ebf00d65b 2333 tomcat6_6.0.28-9+squeeze1.dsc
 3f97860913d29f9e28016bd1844d161ce6542c59 3114279 tomcat6_6.0.28.orig.tar.gz
 4f1aac30c06eaed776a5fe02198aba581e8e57e4 44771 tomcat6_6.0.28-9+squeeze1.debian.tar.gz
 d4d559bf64e253c494a6e7f025d3deb7261f51d0 49146 tomcat6-common_6.0.28-9+squeeze1_all.deb
 591ba11f1ebc032bb5b8a530ae7c928ff840e81a 36528 tomcat6_6.0.28-9+squeeze1_all.deb
 7b993f10e2d15967a7cbae6143115dab82503da7 26936 tomcat6-user_6.0.28-9+squeeze1_all.deb
 65fb23ac7773876d0131c92bed58366a9d8e7bc6 3025822 libtomcat6-java_6.0.28-9+squeeze1_all.deb
 0af8326c03e5e5d10b66689dc291cf9ba301dcae 192196 libservlet2.5-java_6.0.28-9+squeeze1_all.deb
 f844332fc64efe2e2f9063a2a41525941bc8aa15 256016 libservlet2.5-java-doc_6.0.28-9+squeeze1_all.deb
 b743e13220c6c47bb418638cf87c877b89fd0763 43112 tomcat6-admin_6.0.28-9+squeeze1_all.deb
 758007e080b75b204c05d27529d404f48580a345 162486 tomcat6-examples_6.0.28-9+squeeze1_all.deb
 73473c496ed6d00bb83e2672178f29cfbe17e43e 532580 tomcat6-docs_6.0.28-9+squeeze1_all.deb
Checksums-Sha256: 
 49d6b8b714650b9a1b30210fa57eb4915db3fa935a4d3e76a6f69c8f630a8a7e 2333 tomcat6_6.0.28-9+squeeze1.dsc
 4a871c7725aacaa575996b8ef5d4c9bc675586cc4061729b5ce73cd3438e7e06 3114279 tomcat6_6.0.28.orig.tar.gz
 fee7aec6ad2996da6f8cf2c26a8efdf9f1b5a6269ac7d86c83b16be7ff9a1468 44771 tomcat6_6.0.28-9+squeeze1.debian.tar.gz
 40fa0f30b531335877447898db6f337c85a75c7b3d7328cf0c69a6ff683017ee 49146 tomcat6-common_6.0.28-9+squeeze1_all.deb
 fec9044cbc9352c1de1b118b4ca8e6e492415e920fdf56843b9e4abc35411572 36528 tomcat6_6.0.28-9+squeeze1_all.deb
 eb3b71dae1c982c09324ab10b385b20491819f3b64c2bcfdd46ef6404fa48d87 26936 tomcat6-user_6.0.28-9+squeeze1_all.deb
 af009f96f98750ffe2bb9cad20094b967b8081a3cc160e18e4d8866bba8fec91 3025822 libtomcat6-java_6.0.28-9+squeeze1_all.deb
 692c1237fe5de7847f80117f53361219eef8dea266c0fbdc645a29e2953c8be2 192196 libservlet2.5-java_6.0.28-9+squeeze1_all.deb
 5728456cf237e55c9eb69749dbae77bf441ace2a1f27278d3c30dbe57849f112 256016 libservlet2.5-java-doc_6.0.28-9+squeeze1_all.deb
 587b5e04b0033edfc0099231ad241767b510aee15a1394d61d09c78c8778d155 43112 tomcat6-admin_6.0.28-9+squeeze1_all.deb
 433ee8248f0cb3dc085b25b18807197d15899c8250d85d1a69b3a155abe79df2 162486 tomcat6-examples_6.0.28-9+squeeze1_all.deb
 2bbc73dbf1e1ab32cb4f38ec7ad1acb2e2c444425aab214144a1e0e48fe60eb3 532580 tomcat6-docs_6.0.28-9+squeeze1_all.deb
Files: 
 a5906d0c96437fc9c93a83fbcbfabe27 2333 java optional tomcat6_6.0.28-9+squeeze1.dsc
 c3d696609054be07a55c14a7de1b8ddf 3114279 java optional tomcat6_6.0.28.orig.tar.gz
 4c5249459a64910fa5b677d4a3172a16 44771 java optional tomcat6_6.0.28-9+squeeze1.debian.tar.gz
 9ca10ba57a2d76859c4bba6e9f67f077 49146 java optional tomcat6-common_6.0.28-9+squeeze1_all.deb
 81c98eb864f29be1d69142ad432c3108 36528 java optional tomcat6_6.0.28-9+squeeze1_all.deb
 0831ea79058c73b7e2e72c871c746445 26936 java optional tomcat6-user_6.0.28-9+squeeze1_all.deb
 ffeaf6919bf2785453a1f4a992709e13 3025822 java optional libtomcat6-java_6.0.28-9+squeeze1_all.deb
 819ecca72a435e1d961bb1887691e1a9 192196 java optional libservlet2.5-java_6.0.28-9+squeeze1_all.deb
 3d9280d82651f73dcd9753ec3cb98b16 256016 doc optional libservlet2.5-java-doc_6.0.28-9+squeeze1_all.deb
 dccb9a1778d30d8d76cb81066df69873 43112 java optional tomcat6-admin_6.0.28-9+squeeze1_all.deb
 4d67529f19a333b0591e485fd6892d8a 162486 java optional tomcat6-examples_6.0.28-9+squeeze1_all.deb
 f70c8bf04804a774a9f91979e5e4f256 532580 doc optional tomcat6-docs_6.0.28-9+squeeze1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.10 (GNU/Linux)

iQIcBAEBCAAGBQJNWBcfAAoJECHSBYmXSz6WV/0QAIIRKLePjgz8bcge1+ANaOY0
gPDJ8SRjZDi+9vvRY6N+DS8waRmqYj4zdh/FcE06n8h6vRm6HXKoZYks03hG7G8J
PgZZaShyk3z/a+jZF4DLWLI6c7PUiPai1QbI/nu8eNn79R8/HI8afgV2iPhMy6xb
FsRQboBe4xewzxI/hL8wW8k5bytkcrIItHeE4gZ8lTR55q4jNG13wcZd9OlH7yHD
Z4AberZDWhCgnVgpdeJUFx5HyGJ865s08OeaNIKPr6xBVnYfoGp5xVJYhs5S8A90
v0zFZAzsilz4+UCnFJ8XLKGxwcFNKztHUP6RXSp2pCVeHwEChFSwZEuVtQ+BfC8q
J52JRW8MKJEuE+An6xu7zCU9iQ/DzC1fx03uBz9htSFDtPDiX5Y3jQiK3utfK5Gm
FoOPrhhj6l2kIJMgA6fWyczgSNSNJC9Tvx1F3NKQl05SK+e3r2Yn2JDq2M5+8nkP
x76Vuv3MZKo8T6I41fQuyHWmVXh33jb/DaMMJhOI7KJ4qhvtuOGujnWA9LEHz344
TsiXmwvICQoc2bJCECU4PzLshKBvtN75beYctqU/iIhKUsjibJoWzrN18MCvCV9U
q0+G01Mm8jeiFaVddzhyUHxhIC4TffO5ClxVBM12TzE+Dge4zn3wccZT2hBTxKB2
TGwvOZ/tZUeqkZ+14stl
=2evv
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 20 Mar 2011 07:42:30 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 14:24:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.